html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
html, body { width: 100%; }



/* end css reset */

a { text-decoration: none; color: #888; }
a:hover, a:active { outline: none; text-decoration: underline;}
.ie7 img { -ms-interpolation-mode: bicubic; }

select, input, textarea, button { font:99% sans-serif; }
textarea { overflow: auto; } 
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
button {  width: auto; overflow: visible; }


.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px); 
}


.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; clear: both; height: 0;}



html { overflow-y: scroll; background-color: #190d01; }

body { 
	color: #444; 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100%;
	font:13px/1.231 sans-serif; *font-size:small; 
	background-image: url('../images/background_repeat.jpg');
	background-position:top;
	background-color: #fcfbf9;
}




body, footer { background-repeat: repeat-x; }

/* Content wrappers */
#main {	padding-top: 22px; display: inline-block; }

.wrapper {
	background-image: url('../images/background.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	width: 100%;
}
#container, #footercontainer {
	width: 746px;
	margin-left: auto;
	margin-right: auto;
}

/* Headings and whatever */
h1 { font-size: 18px; font-weight: normal; margin: 0 0 .5em 0; text-transform: uppercase; }
h2, h3 { font-size: 14px; line-height: 18px; font-weight: normal; }
h2 { margin-bottom: 16px; }
h3 { color: #000; }
h4 { margin-bottom: 0px; margin-top: 2em; }
h5 { font-size: 18px; font-weight: normal; color: #fff; text-transform: uppercase; line-height: 18px; }
h5 a { color: #807056; text-decoration: none; text-align: right; margin-right: 24px; float: right; font-size: 70%; }
p {	line-height: 150%; }

/* Header */
header img { float: left;display: inline-block; padding-top: 28px; }
header nav { float: right; display: inline-block; padding-top: 28px; }

.ie7 footer {display: inline-block;}



/* Navigation */
nav ul, nav li, form ul, form li { margin: 0; } 
nav img { padding: 0; }
nav a { text-transform: uppercase; text-decoration: none; color: #5a5852; }
nav a:hover, nav a:active, h2, h1 { color: #790000;}
nav ul { padding-top: 9px; }
li { font-size: 93%; float: left; padding-right: 10px; }

.active { color: #790000; }


li:first-child { padding-left: 0px; }
li:last-child { padding-right: 0px; border-style: none; }
#last { padding-right: 0px; border-style: none; }

/* Footer */
footer ul { list-style: none; padding-top: 52px; }
footer img { float: left; padding-right: 24px; padding-top: 46px; }
footer a, 
footer a:visited, 
footer a:hover { color: #b3a280; font-size: 85%  }
footer { 
	width: 100%; 
	background-color: #190d01; 
	background-image: url('../images/background_footer.jpg'); 
	min-height: 135px;
	height: 135px;
	margin-top: 24px;
	display: block;
}


/* Homepage stuff */
#homeleftcol { width: 194px; float: left; padding-top: 20px;  }
#homerightcol { width: 552px; float: left; text-align: right;  padding-top: 5px; }
#homerightcol img { padding-right: 42px; padding-top: 5px; margin-top: 19px;}
#homeleftcol img { margin-bottom: 30px; }
/* #homeleftcol p { padding: 0 25px 20px 25px; font-size: 93%;	line-height: 150%; }*/
#homeleftcol p { padding: 0 0 20px 0; font-size: 93%;	line-height: 150%; }
#homepagebanners { background-color: #f1ece3; background-color: rgba(241,236,227,.9); margin-top: 0px; padding: 13px; text-align: center; }
#homepagebanners img { margin: 0 3px 0 3px; }
#dirt {	position: absolute;	width: 350px; height:100px; margin-left: 500px;}
#dirt img { position: absolute;	bottom: 0; right: 0;}

/* Two col layout */
#mainleftcol { float: left; width: 385px; min-height: 633px; }
#mainrightcol { float: right; width: 334px; }
#mainrightcol h3 { margin-bottom: 0.2em; }
#mainrightcol p { margin-bottom: 1em; }
#mainrightcol img { margin-bottom: 1.5em; }
h4 { margin-bottom: .5em; }

.centreimg {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

/* Our Wines page */
#owleftcol { float: left; width: 552px; }
#owrightcol { float: right; width: 167px; }
.winesummary {
	border-style: none none solid;
	border-width: 1px;
	border-color: #d2d0c8;
	margin-bottom: 24px;
}
.smallbottleshot { width: 167px; float: left; }
.smallbottleshot img { padding-bottom: 16px; padding-left: 24px; }
.newsimage { width: 191px; float: left; }
.newsimage img {  padding-bottom: 16px; /* padding-top: 38px; */ }
.summarytext { width: 359px; float: right; padding-bottom: 20px; }
.summarytext img { margin-bottom: 20px; }
.summarytext p { margin-bottom: 20px; }
.summarytext ul { list-style: none; padding: 0px; margin: 0px;}

/* Star rating image */
#stars { margin-bottom: 18px; }

/* Our Wines page links */
.winesummary a { color: #790000; }
.winesummary h3 a { color: #000; }


#pagetitle {
	display: inline-block;
	width:723px;
	height:27px;
	background-image: url('../images/header_background.jpg');
	background-repeat: none;
	background-position: left top;
	margin-bottom: 27px; 
	padding-top: 11px;
	padding-left: 24px; 
	float: left;
}

/* Fix for signup link in heading */
#pagetleft { float: left; width: 330px; }
#pagetright { float: right; width: 330px; padding: 0; margin: 0; }

/* Reviews */
blockquote { padding-bottom: 1em; }
blockquote i { font-style: italic; }
blockquote b { font-weight: normal; font-size: 93%; }

#privacy li { margin: 0; padding: 0; line-height: 150%; border: 0; }
#privacy p { margin-bottom: 10px; margin-top: 10px; }


/* Sign up form CSS, so messy uhggg! */
form#subForm label { font-size: 14px; float: left; width: 140px; }
form#subForm input { margin-top: 0px; }
form#subForm input[type="submit"] { width: 120px; padding: 5px;}

input[type="text"]{
 width: 320px;
	margin-bottom: 25px;
	background: #fff;
	border: solid 1px #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	padding: 5px;
}

input[type="checkbox"]{
 	margin-bottom: 10px;
}

#formcheckboxes {
	margin-bottom: 25px;
}

form#subForm select {
 width: 320px;
	margin-bottom: 25px;
}

/* */

/*

	The Fine Wine Specialist
	
*/
html { -webkit-font-smoothing: antialiased; }
body { 
	background:url('/media/tfws/background.gif'); 
	background-color:#f0ead4; 
	color:#656565; 
	line-height:1.6em; 
	font-size:13px; 
	font-family:Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", serif; 
 }

h1, h2, h3 { color:#5d6b47; letter-spacing:2px; font-family:Georgia, serif; }
i { font-style:italic }
a { color:#9a9e52; text-decoration:none; font-weight:bold; }
a:hover { color:#5b5d32; }
h2 { font-size:20px; }

#logo { 
	padding:53px 236px; 
	margin-bottom:16px; 
	background:url('/media/tfws/logobackground.gif'); 
	background-color:#cfd9a7; 
 }

.bannerheading { padding:20px 0 20px 0; }
#portfolio .bannerheading, #contact .bannerheading { padding-bottom:0px; }
#contactblurb, #cstext, #introduction li { font-size:16px; line-height:24px; }
#contact .row, #contact img, #footer img { margin-bottom:22px; }

#introduction h2, #portfolio p { margin-bottom:12px; }
#introduction h2 { font-size:18px; }
#introduction p { margin-top:1em; }
#introduction .two { padding-left:4px; width:232px; }
#cstext { margin-bottom:15px; }

#portfolio { margin-top:22px; line-height:15px; font-size:11px; }
#portfolio h3 { margin-top:10px; font-size:10px; color:#666; letter-spacing:1px; font-weight:bold; }
.portlogo { height:130px; line-height:130px; }
.portlogo img { vertical-align:middle; }
.porttext { height:82px; }
.portlogo, .porttext { border-style:none none solid none; border-width:1px; border-color:#d7dba9; text-align:center; }

#contact { margin-top:24px; }
#contact p, #contact { margin-bottom:26px; }

#contact h3, #portfolio h3 { text-transform:uppercase; }
#contact li { font-size:11px; font-weight:bold; }

#footer { color:#626c49; text-align:center; letter-spacing:1px; font-size:11px; padding-bottom:26px; }
#footer img { margin-top:5px; }

/* Grid */
div#container, div.container { position:relative; width:748px; margin:0 auto; padding:0; }
.column-row, .row { margin:0 0 0px -20px; }
.column, .columns { float:left; display:inline; margin:0 0 0 20px; }
.one { width:108px; }
.two { width:236px; }
.four { 	width:467px; padding-right:24px; border-style:none solid none none; border-width:1px; border-color:#d7dba9; }
.column-row:after, .row:after, .clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .column-row, * html .row, * html .clearfix { height:1%; }
.column-row, .row, .clearfix { display:inline-block; }
.column-row, .row, .clearfix { display:block; }
body.ie .column-row { width:768px; } 
body.ie .two-thirds .column-row { width:1044px; }

.hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }